/*
     8 Feb 09.  WJS
        Exit w/explicit status so said status can be checked.
        Type "main" statement to avoid diagnostic
  November 12, 1998 clh
    changes to htmlunesc.c
        1.  final printf statement, prints stuff as is - no space thereafter
        2.  included source file 'htmlunescape.c' in current directory,
            original version dup'd the code here
*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "htmlunescape.c"

int main(argc,argv)
int argc;
char *argv[];
{
char stuff[1024];
int i;
 for(i=1;i<argc;i++){
  strcpy(stuff,argv[i]);
  htmlunescape(stuff);
  printf("%s",stuff);
 };
exit(0);
}
